#block_top_menu > ul > li.ttspecial, #block_top_menu > ul > li.tthome {
    display: none;
}

ul.product_list h5.product-name {
    min-height: 52px;
    max-height: 52px;
    line-height: 20px;
    margin-bottom: 5px !important; 
}
ul.product_list h4.product-name {
    min-height: auto;
    max-height: auto;

    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px !important; 
}